
QGIS Application - Bug report #18399

Meters at scale

2018-03-09 05:47 PM - Alexey T

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:3.0.0 Regression?: No

Operating System: Win7x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26289

Description

After selecting "meters at ascale" units in style manager, QGis becomes very laggy.

QGis 3.0 x64

History

#1 - 2018-03-13 12:24 AM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce. Can you post exact steps to replicate?

#2 - 2018-08-16 02:23 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

#3 - 2018-11-30 07:33 PM - Daniel Krüger

- File Böschung_3m.qml added

Please find attached a style which causes 100% CPU load for some seconds whenever I open or change the properties of a layer with this style.

QGis 3.4.2-Madeira under Xubuntu 18.04.1.

Files

Böschung_3m.qml 11.5 KB 2018-11-30 Daniel Krüger
